/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'false',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'slide_1',
                type: 'rect',
                rect: ['48px', '83px','auto','auto','auto', 'auto']
            },
            {
                id: 'container',
                type: 'rect',
                rect: ['0px', '0px','1366px','768px','auto', 'auto'],
                fill: ["rgba(255,255,255,0.00)"],
                stroke: [0,"rgb(83, 30, 30)","none"]
            },
            {
                id: 'error',
                type: 'audio',
                tag: 'audio',
                rect: ['616', '308','320px','45px','auto', 'auto'],
                source: ['media/error.mp3','media/error.ogg'],
                preload: 'false'
            },
            {
                id: 'success',
                type: 'audio',
                tag: 'audio',
                rect: ['616', '308','320px','45px','auto', 'auto'],
                source: ['media/success.mp3','media/success.ogg'],
                preload: 'false'
            },
            {
                id: 'bt_ayuda',
                type: 'rect',
                rect: ['781px', '694px','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_reiniciar',
                type: 'rect',
                rect: ['692px', '694px','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_solucion',
                type: 'rect',
                rect: ['604px', '694px','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_validar',
                type: 'rect',
                rect: ['514px', '694px','auto','auto','auto', 'auto']
            },
            {
                id: 'hotspot_ayuda',
                type: 'rect',
                rect: ['781px', '694px','70px','70px','auto', 'auto'],
                cursor: ['pointer'],
                fill: ["rgba(192,192,192,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'hotspot_reiniciar',
                type: 'rect',
                rect: ['692px', '694px','70px','70px','auto', 'auto'],
                cursor: ['pointer'],
                fill: ["rgba(192,192,192,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'hotspot_solucion',
                type: 'rect',
                rect: ['604px', '694px','70px','70px','auto', 'auto'],
                cursor: ['pointer'],
                fill: ["rgba(192,192,192,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'hotspot_validar',
                type: 'rect',
                rect: ['514px', '694px','70px','70px','auto', 'auto'],
                cursor: ['pointer'],
                fill: ["rgba(192,192,192,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"]
            },
            {
                id: 'Drag_1-15',
                type: 'image',
                rect: ['79px', '178px','331px','229px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"Drag_1-15.png",'0px','0px']
            },
            {
                id: 'Drop_3',
                display: 'block',
                type: 'rect',
                rect: ['872px', '238px','79px','41px','auto', 'auto'],
                borderRadius: ["5px 5px", "5px 5px", "5px 5px", "5px 5px"],
                fill: ["rgba(244,244,244,1.00)"],
                stroke: [1,"rgba(204,204,204,1.00)","solid"]
            },
            {
                id: 'Drop_2',
                display: 'block',
                type: 'rect',
                rect: ['780px', '239px','79px','41px','auto', 'auto'],
                borderRadius: ["5px 5px", "5px 5px", "5px 5px", "5px 5px"],
                fill: ["rgba(244,244,244,1.00)"],
                stroke: [1,"rgba(204,204,204,1.00)","solid"]
            },
            {
                id: 'Drop_1',
                display: 'block',
                type: 'rect',
                rect: ['691px', '238px','79px','41px','auto', 'auto'],
                borderRadius: ["5px 5px", "5px 5px", "5px 5px", "5px 5px"],
                fill: ["rgba(244,244,244,1.00)"],
                stroke: [1,"rgb(204, 204, 204)","solid"]
            },
            {
                id: 'Drag_3',
                type: 'image',
                rect: ['300px', '317','81px','43px','auto', 'auto'],
                cursor: ['move'],
                fill: ["rgba(0,0,0,0)",im+"Drag_6-36.png",'0px','0px']
            },
            {
                id: 'Drag_2',
                type: 'image',
                rect: ['100', '317','81px','43px','auto', 'auto'],
                cursor: ['move'],
                fill: ["rgba(0,0,0,0)",im+"Drag_6-35.png",'0px','0px']
            },
            {
                id: 'Drag_1',
                type: 'image',
                rect: ['200px', '317','81px','43px','auto', 'auto'],
                cursor: ['move'],
                fill: ["rgba(0,0,0,0)",im+"Drag_6-34.png",'0px','0px']
            },
            {
                id: 'resp_incorrecta',
                display: 'none',
                type: 'image',
                rect: ['293px', '257px','434px','148px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"msg_incorrecto.png",'0px','0px']
            },
            {
                id: 'resp_correcta',
                display: 'none',
                type: 'image',
                rect: ['292px', '257px','434px','148px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"msg_correcto.png",'0px','0px']
            },
            {
                id: 'help',
                display: 'none',
                type: 'image',
                rect: ['436px', '308px','531px','249px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"help_drag.png",'0px','0px']
            },
            {
                id: 'flecha',
                type: 'image',
                rect: ['210px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '159px','913px','auto','auto', 'auto'],
                text: "Lorem ipsum dolor sit amet, consectetur",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 32, "rgba(26,26,26,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '195px','913px','auto','auto', 'auto'],
                text: "Lorem ipsum dolor sit amet, consectetur",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'momento',
                type: 'text',
                rect: ['100px', '129px','110px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'num_actividad',
                type: 'text',
                rect: ['240px', '129px','140px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, Trebuchet MS, Myriad Pro, Gill Sans MT, Helvetica, sans-serif', 22, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            }],
            symbolInstances: [
            {
                id: 'bt_reiniciar',
                symbolName: 'bt_reiniciar',
                autoPlay: {

                }
            },
            {
                id: 'slide_1',
                symbolName: 'slide_1',
                autoPlay: {

                }
            },
            {
                id: 'bt_validar',
                symbolName: 'bt_validar',
                autoPlay: {

                }
            },
            {
                id: 'bt_ayuda',
                symbolName: 'bt_ayuda',
                autoPlay: {

                }
            },
            {
                id: 'bt_solucion',
                symbolName: 'bt_solucion',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_Drag_3}": [
                ["style", "left", '300px'],
                ["style", "cursor", 'move']
            ],
            "${_hotspot_reiniciar}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "top", '694px'],
                ["style", "height", '70px'],
                ["style", "left", '692px'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_Drop_2}": [
                ["color", "background-color", 'rgba(244,244,244,1.00)'],
                ["style", "border-top-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-style", 'solid'],
                ["style", "left", '780px'],
                ["style", "width", '79px'],
                ["style", "top", '239px'],
                ["style", "border-bottom-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-width", '1px'],
                ["style", "opacity", '0'],
                ["style", "height", '41px'],
                ["color", "border-color", 'rgba(204,204,204,1.00)'],
                ["style", "display", 'block'],
                ["style", "border-top-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${_slide_1}": [
                ["style", "top", '83px'],
                ["style", "left", '48px']
            ],
            "${_Drop_1}": [
                ["color", "background-color", 'rgba(244,244,244,1.00)'],
                ["style", "border-top-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-style", 'solid'],
                ["style", "left", '691px'],
                ["style", "width", '79px'],
                ["style", "top", '238px'],
                ["style", "border-bottom-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-width", '1px'],
                ["style", "border-top-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '41px'],
                ["color", "border-color", 'rgba(204,204,204,1.00)'],
                ["style", "display", 'block'],
                ["style", "opacity", '0']
            ],
            "${_instruccion}": [
                ["style", "top", '195px'],
                ["style", "width", '913px'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "font-family", 'cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif'],
                ["style", "display", 'none'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_Drag_2}": [
                ["style", "cursor", 'move']
            ],
            "${_Drag_1-15}": [
                ["style", "left", '79px'],
                ["style", "top", '178px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "font-size", '22px'],
                ["style", "font-family", 'cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "width", '110px']
            ],
            "${_bt_solucion}": [
                ["transform", "scaleX", '1'],
                ["style", "top", '694px'],
                ["style", "left", '604px'],
                ["transform", "scaleY", '1']
            ],
            "${_container}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "top", '0px']
            ],
            "${_help}": [
                ["style", "top", '308px'],
                ["style", "left", '436px'],
                ["style", "display", 'none']
            ],
            "${_resp_incorrecta}": [
                ["style", "top", '352px'],
                ["style", "display", 'none'],
                ["style", "height", '160px'],
                ["style", "left", '439px'],
                ["style", "width", '530px']
            ],
            "${_flecha}": [
                ["style", "height", '15px'],
                ["style", "top", '137px'],
                ["style", "left", '210px'],
                ["style", "width", '15px']
            ],
            "${_hotspot_solucion}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "top", '694px'],
                ["style", "height", '70px'],
                ["style", "left", '604px'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_hotspot_ayuda}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "top", '694px'],
                ["style", "height", '70px'],
                ["style", "left", '781px'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_resp_correcta}": [
                ["style", "top", '352px'],
                ["style", "display", 'none'],
                ["style", "height", '160px'],
                ["style", "left", '438px'],
                ["style", "width", '530px']
            ],
            "${_hotspot_validar}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "top", '694px'],
                ["style", "height", '70px'],
                ["style", "left", '514px'],
                ["style", "cursor", 'pointer'],
                ["style", "width", '70px']
            ],
            "${_Drop_3}": [
                ["color", "background-color", 'rgba(244,244,244,1.00)'],
                ["style", "border-top-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-bottom-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-style", 'solid'],
                ["style", "left", '872px'],
                ["style", "width", '79px'],
                ["style", "top", '238px'],
                ["style", "border-bottom-left-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-width", '1px'],
                ["style", "opacity", '0'],
                ["style", "height", '41px'],
                ["color", "border-color", 'rgba(204,204,204,1.00)'],
                ["style", "display", 'block'],
                ["style", "border-top-right-radius", [5,5], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${_flecha_c}": [
                ["style", "top", '112px'],
                ["style", "left", '116px']
            ],
            "${_bt_reiniciar}": [
                ["transform", "scaleX", '1'],
                ["style", "top", '694px'],
                ["style", "left", '692px'],
                ["transform", "scaleY", '1']
            ],
            "${_bt_ayuda}": [
                ["transform", "scaleX", '1'],
                ["style", "top", '694px'],
                ["style", "left", '781px'],
                ["transform", "scaleY", '1']
            ],
            "${_descripcion}": [
                ["style", "top", '159px'],
                ["style", "font-size", '32px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(26,26,26,1)'],
                ["style", "font-family", 'cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif'],
                ["style", "left", '100px'],
                ["style", "width", '913px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "font-size", '22px'],
                ["style", "font-family", 'cabin, \'Trebuchet MS\', \'Myriad Pro\', \'Gill Sans MT\', Helvetica, sans-serif'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '240px'],
                ["style", "width", '140px']
            ],
            "${_bt_validar}": [
                ["transform", "scaleX", '1'],
                ["style", "top", '694px'],
                ["style", "left", '514px'],
                ["transform", "scaleY", '1']
            ],
            "${_Drag_1}": [
                ["style", "left", '200px'],
                ["style", "cursor", 'move']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 6000,
            autoPlay: false,
            timeline: [
                { id: "eid745", tween: [ "style", "${_resp_correcta}", "top", '352px', { fromValue: '352px'}], position: 0, duration: 0 },
                { id: "eid753", tween: [ "style", "${_resp_incorrecta}", "left", '439px', { fromValue: '439px'}], position: 0, duration: 0 },
                { id: "eid754", tween: [ "style", "${_resp_incorrecta}", "width", '530px', { fromValue: '530px'}], position: 0, duration: 0 },
                { id: "eid747", tween: [ "style", "${_resp_correcta}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid757", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid749", tween: [ "style", "${_resp_correcta}", "width", '530px', { fromValue: '530px'}], position: 0, duration: 0 },
                { id: "eid756", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid746", tween: [ "style", "${_resp_correcta}", "height", '160px', { fromValue: '160px'}], position: 0, duration: 0 },
                { id: "eid752", tween: [ "style", "${_resp_incorrecta}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid755", tween: [ "style", "${_help}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid748", tween: [ "style", "${_resp_correcta}", "left", '438px', { fromValue: '438px'}], position: 0, duration: 0 },
                { id: "eid751", tween: [ "style", "${_resp_incorrecta}", "height", '160px', { fromValue: '160px'}], position: 0, duration: 0 },
                { id: "eid750", tween: [ "style", "${_resp_incorrecta}", "top", '352px', { fromValue: '352px'}], position: 0, duration: 0 }            ]
        }
    }
},
"ok": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'ok',
                    type: 'image',
                    rect: ['0px', '0px', '20px', '20px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/ok.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_ok}": [
                ["style", "top", '0px'],
                ["style", "left", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '20px'],
                ["style", "width", '20px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"bad": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bad',
                    type: 'image',
                    rect: ['0px', '0px', '20px', '20px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bad.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '20px'],
                ["style", "width", '20px']
            ],
            "${_bad}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"bt_validar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'botones',
                    rect: ['0px', '0px', '290px', '140px', 'auto', 'auto'],
                    clip: ['rect(0px 70px 70px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/botones.png', '0px', '-70px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_botones}": [
                ["style", "background-position", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "width", '70px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1275", tween: [ "style", "${_botones}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 0 },
                { id: "eid1274", tween: [ "style", "${_botones}", "background-position", [0,-70], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_solucion": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'botones2',
                    rect: ['0', '0', '290px', '140px', 'auto', 'auto'],
                    clip: ['rect(0px 70px 70px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/botones.png', '-73px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_botones2}": [
                ["style", "background-position", [-73,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '70px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1276", tween: [ "style", "${_botones2}", "background-position", [-73,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-73,0]}], position: 0, duration: 0 },
                { id: "eid1277", tween: [ "style", "${_botones2}", "background-position", [-73,-70], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-73,0]}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_reiniciar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    type: 'image',
                    id: 'botones3',
                    rect: ['0', '0', '290px', '140px', 'auto', 'auto'],
                    clip: ['rect(0px 70px 70px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/botones.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "width", '70px'],
                ["style", "overflow", 'hidden']
            ],
            "${_botones3}": [
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-146,0], {valueTemplate:'@@0@@px @@1@@px'} ]
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1278", tween: [ "style", "${_botones3}", "background-position", [-146,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-146,0]}], position: 0, duration: 0 },
                { id: "eid1279", tween: [ "style", "${_botones3}", "background-position", [-146,-70], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-146,0]}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_ayuda": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    rect: ['0', '0', '290px', '140px', 'auto', 'auto'],
                    id: 'botones4',
                    type: 'image',
                    clip: ['rect(0px 70px 70px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/botones.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_botones4}": [
                ["style", "clip", [0,70,70,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [-220,0], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '70px'],
                ["style", "width", '70px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "normal": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1280", tween: [ "style", "${_botones4}", "background-position", [-220,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-220,0]}], position: 0, duration: 0 },
                { id: "eid1281", tween: [ "style", "${_botones4}", "background-position", [-220,-70], { valueTemplate: '@@0@@px @@1@@px', fromValue: [-220,0]}], position: 250, duration: 0 }            ]
        }
    }
},
"arquitecto": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    transform: [[0, 0], [], [], [], ['95%', '79%']],
                    id: 'esc1-11',
                    type: 'image',
                    rect: ['0px', '139px', '102px', '52px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-11.png', '0px', '0px']
                },
                {
                    id: 'esc1-10',
                    type: 'image',
                    rect: ['39px', '0px', '154px', '377px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-10.png', '0px', '0px']
                },
                {
                    rect: ['87px', '106px', '56px', '10px', 'auto', 'auto'],
                    id: 'esc1-12',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/esc1-12.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_esc1-12}": [
                ["style", "top", '106px'],
                ["style", "left", '87px'],
                ["style", "display", 'block']
            ],
            "${_esc1-10}": [
                ["style", "left", '39px'],
                ["style", "top", '0px']
            ],
            "${_esc1-11}": [
                ["style", "-webkit-transform-origin", [95,79], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [95,79],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [95,79],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [95,79],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [95,79],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [95,79],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "top", '139px'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '377px'],
                ["style", "width", '193px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 6000,
            autoPlay: true,
            labels: {
                "ini": 0
            },
            timeline: [
                { id: "eid1336", tween: [ "transform", "${_esc1-11}", "rotateZ", '21deg', { fromValue: '0deg'}], position: 2000, duration: 1000 },
                { id: "eid1337", tween: [ "transform", "${_esc1-11}", "rotateZ", '0deg', { fromValue: '21deg'}], position: 3000, duration: 1000 },
                { id: "eid1338", tween: [ "transform", "${_esc1-11}", "rotateZ", '21deg', { fromValue: '0deg'}], position: 4000, duration: 1000 },
                { id: "eid1339", tween: [ "transform", "${_esc1-11}", "rotateZ", '0deg', { fromValue: '21deg'}], position: 5000, duration: 1000 },
                { id: "eid1340", tween: [ "style", "${_esc1-12}", "display", 'none', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1341", tween: [ "style", "${_esc1-12}", "display", 'block', { fromValue: 'none'}], position: 4843, duration: 0 },
                { id: "eid1342", tween: [ "style", "${_esc1-12}", "display", 'none', { fromValue: 'block'}], position: 5000, duration: 0 }            ]
        }
    }
},
"Symbol_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['-33px', '-33px', '336px', '335px', 'auto', 'auto'],
                    transform: [[0, 0], [], [], ['0.8', '0.8']],
                    id: 'brillo',
                    opacity: 0,
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/esc1-09.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_brillo}": [
                ["style", "top", '-33px'],
                ["transform", "scaleY", '0.8'],
                ["transform", "scaleX", '0.8'],
                ["style", "opacity", '0'],
                ["style", "left", '-33px']
            ],
            "${symbolSelector}": [
                ["style", "height", '268px'],
                ["style", "width", '269px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1000,
            autoPlay: true,
            timeline: [
                { id: "eid1298", tween: [ "style", "${_brillo}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1299", tween: [ "style", "${_brillo}", "opacity", '0', { fromValue: '1'}], position: 500, duration: 500 }            ]
        }
    }
},
"slide_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    id: 'bg',
                    type: 'image',
                    rect: ['-2px', '0px', '1266px', '651px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-01.png', '0px', '0px']
                },
                {
                    id: 'Symbol_1Copy2',
                    type: 'rect',
                    rect: ['217px', '401px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'cana',
                    type: 'image',
                    rect: ['1068px', '209px', '184px', '279px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-07.png', '0px', '0px']
                },
                {
                    id: 'arena',
                    type: 'image',
                    rect: ['267px', '227px', '264px', '112px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-02.png', '0px', '0px']
                },
                {
                    id: 'tablas',
                    type: 'image',
                    rect: ['224px', '516px', '256px', '111px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-04.png', '0px', '0px']
                },
                {
                    id: 'ladrillos',
                    type: 'image',
                    rect: ['19px', '443px', '232px', '184px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-03.png', '0px', '0px']
                },
                {
                    id: 'cemento',
                    type: 'image',
                    rect: ['442px', '375px', '301px', '262px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-05.png', '0px', '0px']
                },
                {
                    id: 'paja',
                    type: 'image',
                    rect: ['689px', '466px', '261px', '171px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/esc1-06.png', '0px', '0px']
                },
                {
                    id: 'Drag_6-33',
                    type: 'image',
                    rect: ['565', '129', '441px', '266px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/Drag_6-33.png', '0px', '0px']
                },
                {
                    id: 'arquitecto',
                    type: 'rect',
                    rect: ['958px', '260', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'Symbol_1Copy2',
                symbolName: 'Symbol_1',
                autoPlay: {

               }
            },
            {
                id: 'arquitecto',
                symbolName: 'arquitecto',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_paja}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '466px'],
                ["style", "left", '689px'],
                ["transform", "scaleY", '0']
            ],
            "${_Symbol_1Copy2}": [
                ["style", "left", '217px'],
                ["style", "top", '401px']
            ],
            "${_Drag_6-33}": [
                ["style", "clip", [0,442,266,452], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_ladrillos}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '443px'],
                ["style", "left", '19px'],
                ["transform", "scaleY", '0']
            ],
            "${_bg}": [
                ["style", "top", '0px'],
                ["style", "left", '-2px']
            ],
            "${_cemento}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '375px'],
                ["style", "left", '442px'],
                ["transform", "scaleY", '0']
            ],
            "${_arena}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '227px'],
                ["style", "left", '267px'],
                ["transform", "scaleY", '0']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '1265px']
            ],
            "${_cana}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '209px'],
                ["style", "left", '1068px'],
                ["transform", "scaleY", '0']
            ],
            "${_tablas}": [
                ["transform", "scaleX", '0'],
                ["style", "top", '516px'],
                ["style", "left", '224px'],
                ["transform", "scaleY", '0']
            ],
            "${_arquitecto}": [
                ["style", "left", '1348px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 6000,
            autoPlay: true,
            timeline: [
                { id: "eid1324", tween: [ "transform", "${_cana}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1301", tween: [ "transform", "${_cana}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1328", tween: [ "transform", "${_arena}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1309", tween: [ "transform", "${_arena}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1326", tween: [ "transform", "${_ladrillos}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1305", tween: [ "transform", "${_ladrillos}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1335", tween: [ "transform", "${_cemento}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1323", tween: [ "transform", "${_cemento}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1332", tween: [ "transform", "${_tablas}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1317", tween: [ "transform", "${_tablas}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1331", tween: [ "transform", "${_paja}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1315", tween: [ "transform", "${_paja}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1327", tween: [ "transform", "${_ladrillos}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1307", tween: [ "transform", "${_ladrillos}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1333", tween: [ "transform", "${_tablas}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1319", tween: [ "transform", "${_tablas}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1325", tween: [ "transform", "${_cana}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1303", tween: [ "transform", "${_cana}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid759", tween: [ "style", "${_Drag_6-33}", "clip", [0,442,266,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,442,266,452]}], position: 500, duration: 750 },
                { id: "eid1334", tween: [ "transform", "${_cemento}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1321", tween: [ "transform", "${_cemento}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1330", tween: [ "transform", "${_paja}", "scaleX", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1313", tween: [ "transform", "${_paja}", "scaleX", '1', { fromValue: '1.2'}], position: 500, duration: 250 },
                { id: "eid1344", tween: [ "style", "${_arquitecto}", "left", '958px', { fromValue: '1348px'}], position: 0, duration: 500 },
                { id: "eid1329", tween: [ "transform", "${_arena}", "scaleY", '1.2', { fromValue: '0'}], position: 0, duration: 500 },
                { id: "eid1311", tween: [ "transform", "${_arena}", "scaleY", '1', { fromValue: '1.2'}], position: 500, duration: 250 }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-1010687330");
